# This is the CMakeCache file.
# For build in directory: /home/brett/Documents/code/c++/gp_image_test/cmake-build-debug
# It was generated by CMake: /usr/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//The ALSA (asound) include directory
ALSA_INCLUDE_DIR:PATH=ALSA_INCLUDE_DIR-NOTFOUND

//The ALSA (asound) library
ALSA_LIBRARY:FILEPATH=ALSA_LIBRARY-NOTFOUND

//Enable ALSA backend
ALSOFT_BACKEND_ALSA:BOOL=ON

//Enable CoreAudio backend
ALSOFT_BACKEND_COREAUDIO:BOOL=ON

//Enable JACK backend
ALSOFT_BACKEND_JACK:BOOL=ON

//Enable Oboe backend
ALSOFT_BACKEND_OBOE:BOOL=ON

//Enable OpenSL backend
ALSOFT_BACKEND_OPENSL:BOOL=ON

//Enable OSS backend
ALSOFT_BACKEND_OSS:BOOL=ON

//Enable PipeWire backend
ALSOFT_BACKEND_PIPEWIRE:BOOL=ON

//Enable PortAudio backend
ALSOFT_BACKEND_PORTAUDIO:BOOL=ON

//Enable PulseAudio backend
ALSOFT_BACKEND_PULSEAUDIO:BOOL=ON

//Enable SDL2 backend
ALSOFT_BACKEND_SDL2:BOOL=OFF

//Enable SndIO backend
ALSOFT_BACKEND_SNDIO:BOOL=ON

//Enable Solaris backend
ALSOFT_BACKEND_SOLARIS:BOOL=ON

//Enable Wave Writer backend
ALSOFT_BACKEND_WAVE:BOOL=ON

//Enable ARM NEON support
ALSOFT_CPUEXT_NEON:BOOL=ON

//Enable SSE support
ALSOFT_CPUEXT_SSE:BOOL=ON

//Enable SSE2 support
ALSOFT_CPUEXT_SSE2:BOOL=ON

//Enable SSE3 support
ALSOFT_CPUEXT_SSE3:BOOL=ON

//Enable SSE4.1 support
ALSOFT_CPUEXT_SSE4_1:BOOL=ON

//Check for the dlopen API for loading optional libs
ALSOFT_DLOPEN:BOOL=ON

//Enable legacy EAX extensions
ALSOFT_EAX:BOOL=OFF

//Embed the HRTF data files (increases library footprint)
ALSOFT_EMBED_HRTF_DATA:BOOL=ON

//Build example programs
ALSOFT_EXAMPLES:BOOL=ON

//Install main library
ALSOFT_INSTALL:BOOL=ON

//Install AmbDec preset files
ALSOFT_INSTALL_AMBDEC_PRESETS:BOOL=ON

//Install alsoft.conf sample configuration file
ALSOFT_INSTALL_CONFIG:BOOL=ON

//Install example programs (alplay, alstream, ...)
ALSOFT_INSTALL_EXAMPLES:BOOL=ON

//Install HRTF data files
ALSOFT_INSTALL_HRTF_DATA:BOOL=ON

//Install utility programs (openal-info, alsoft-config, ...)
ALSOFT_INSTALL_UTILS:BOOL=ON

//Disable building the alsoft-config utility
ALSOFT_NO_CONFIG_UTIL:BOOL=OFF

//Require ALSA backend
ALSOFT_REQUIRE_ALSA:BOOL=OFF

//Require CoreAudio backend
ALSOFT_REQUIRE_COREAUDIO:BOOL=OFF

//Require JACK backend
ALSOFT_REQUIRE_JACK:BOOL=OFF

//Require ARM NEON support
ALSOFT_REQUIRE_NEON:BOOL=OFF

//Require Oboe backend
ALSOFT_REQUIRE_OBOE:BOOL=OFF

//Require OpenSL backend
ALSOFT_REQUIRE_OPENSL:BOOL=OFF

//Require OSS backend
ALSOFT_REQUIRE_OSS:BOOL=OFF

//Require PipeWire backend
ALSOFT_REQUIRE_PIPEWIRE:BOOL=OFF

//Require PortAudio backend
ALSOFT_REQUIRE_PORTAUDIO:BOOL=OFF

//Require PulseAudio backend
ALSOFT_REQUIRE_PULSEAUDIO:BOOL=OFF

//Require RTKit/D-Bus support
ALSOFT_REQUIRE_RTKIT:BOOL=OFF

//Require SDL2 backend
ALSOFT_REQUIRE_SDL2:BOOL=OFF

//Require SndIO backend
ALSOFT_REQUIRE_SNDIO:BOOL=OFF

//Require Solaris backend
ALSOFT_REQUIRE_SOLARIS:BOOL=OFF

//Require SSE support
ALSOFT_REQUIRE_SSE:BOOL=OFF

//Require SSE2 support
ALSOFT_REQUIRE_SSE2:BOOL=OFF

//Require SSE3 support
ALSOFT_REQUIRE_SSE3:BOOL=OFF

//Require SSE4.1 support
ALSOFT_REQUIRE_SSE4_1:BOOL=OFF

//Enable RTKit support
ALSOFT_RTKIT:BOOL=ON

//Search the installation data directory
ALSOFT_SEARCH_INSTALL_DATADIR:BOOL=OFF

//Force -static-libgcc for static GCC runtimes
ALSOFT_STATIC_LIBGCC:BOOL=OFF

//Static link libstdc++
ALSOFT_STATIC_STDCXX:BOOL=OFF

//Build test programs
ALSOFT_TESTS:BOOL=OFF

//Update git build version info
ALSOFT_UPDATE_BUILD_VERSION:BOOL=ON

//Build utility programs
ALSOFT_UTILS:BOOL=ON

//Treat compile warnings as errors
ALSOFT_WERROR:BOOL=OFF

//The AudioIO include directory
AUDIOIO_INCLUDE_DIR:PATH=AUDIOIO_INCLUDE_DIR-NOTFOUND

//Path to a file.
AUDIOUNIT_INCLUDE_DIR:PATH=AUDIOUNIT_INCLUDE_DIR-NOTFOUND

//Value Computed by CMake
BLT_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/BLT

//Disable blt::logging BLT_DEBUG macro
BLT_DISABLE_DEBUG:BOOL=OFF

//Disable blt::logging BLT_ERROR macro
BLT_DISABLE_ERROR:BOOL=OFF

//Disable blt::logging BLT_FATAL macro
BLT_DISABLE_FATAL:BOOL=OFF

//Disable blt::logging BLT_INFO macro
BLT_DISABLE_INFO:BOOL=OFF

//Disable blt::logging (all macros and will safely disable logging
// function!)
BLT_DISABLE_LOGGING:BOOL=OFF

//Disable blt::logging BLT_TRACE macro
BLT_DISABLE_TRACE:BOOL=OFF

//Disable blt::logging BLT_WARN macro
BLT_DISABLE_WARN:BOOL=OFF

//Value Computed by CMake
BLT_IS_TOP_LEVEL:STATIC=OFF

//Dependencies for the target
BLT_LIB_DEPENDS:STATIC=general;ZLIB::ZLIB;

//Value Computed by CMake
BLT_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT

//Value Computed by CMake
BLT_WITH_GRAPHICS_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template

//Value Computed by CMake
BLT_WITH_GRAPHICS_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
BLT_WITH_GRAPHICS_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template

//Path to a file.
BROTLIDEC_INCLUDE_DIRS:PATH=/usr/include

//Path to a library.
BROTLIDEC_LIBRARIES:FILEPATH=/usr/lib/x86_64-linux-gnu/libbrotlidec.so

//Build the BLT Graphics test set
BUILD_GRAPHICS_TESTS:BOOL=OFF

//Build the BLT NBT + eNBT extension
BUILD_NBT:BOOL=ON

//Build the BLT parsers
BUILD_PARSE:BOOL=ON

//Build the BLT profiler extension
BUILD_PROFILING:BOOL=ON

//Build shared libraries
BUILD_SHARED_LIBS:BOOL=OFF

//Build the BLT standard utilities.
BUILD_STD:BOOL=ON

//Build the BLT test set
BUILD_TESTS:BOOL=OFF

//Path to a file.
BZIP2_INCLUDE_DIR:PATH=BZIP2_INCLUDE_DIR-NOTFOUND

//Path to a library.
BZIP2_LIBRARY_DEBUG:FILEPATH=BZIP2_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
BZIP2_LIBRARY_RELEASE:FILEPATH=BZIP2_LIBRARY_RELEASE-NOTFOUND

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=/usr/bin/addr2line

//Path to a program.
CMAKE_AR:FILEPATH=/usr/bin/ar

//Choose the type of build, options are: None Debug Release RelWithDebInfo
// MinSizeRel ...
CMAKE_BUILD_TYPE:STRING=Debug

//Enable colored diagnostics throughout.
CMAKE_COLOR_DIAGNOSTICS:BOOL=ON

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=/usr/bin/c++

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_AR:FILEPATH=/usr/bin/gcc-ar-12

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_RANLIB:FILEPATH=/usr/bin/gcc-ranlib-12

//Flags used by the CXX compiler during all build types.
CMAKE_CXX_FLAGS:STRING=

//Flags used by the CXX compiler during DEBUG builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=-g

//Flags used by the CXX compiler during MINSIZEREL builds.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the CXX compiler during RELEASE builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the CXX compiler during RELWITHDEBINFO builds.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//C compiler
CMAKE_C_COMPILER:FILEPATH=/usr/bin/cc

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=/usr/bin/gcc-ar-12

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=/usr/bin/gcc-ranlib-12

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Library postfix for debug builds. Normally left blank.
CMAKE_DEBUG_POSTFIX:STRING=

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//Flags used by the linker during all build types.
CMAKE_EXE_LINKER_FLAGS:STRING=

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//Value Computed by CMake.
CMAKE_FIND_PACKAGE_REDIRECTS_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/CMakeFiles/pkgRedirects

//User executables (bin)
CMAKE_INSTALL_BINDIR:PATH=bin

//Read-only architecture-independent data (DATAROOTDIR)
CMAKE_INSTALL_DATADIR:PATH=

//Read-only architecture-independent data root (share)
CMAKE_INSTALL_DATAROOTDIR:PATH=share

//Documentation root (DATAROOTDIR/doc/PROJECT_NAME)
CMAKE_INSTALL_DOCDIR:PATH=

//C header files (include)
CMAKE_INSTALL_INCLUDEDIR:PATH=include

//Info documentation (DATAROOTDIR/info)
CMAKE_INSTALL_INFODIR:PATH=

//Object code libraries (lib)
CMAKE_INSTALL_LIBDIR:PATH=lib

//Program executables (libexec)
CMAKE_INSTALL_LIBEXECDIR:PATH=libexec

//Locale-dependent data (DATAROOTDIR/locale)
CMAKE_INSTALL_LOCALEDIR:PATH=

//Modifiable single-machine data (var)
CMAKE_INSTALL_LOCALSTATEDIR:PATH=var

//Man documentation (DATAROOTDIR/man)
CMAKE_INSTALL_MANDIR:PATH=

//C header files for non-gcc (/usr/include)
CMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=/usr/local

//Run-time variable data (LOCALSTATEDIR/run)
CMAKE_INSTALL_RUNSTATEDIR:PATH=

//System admin executables (sbin)
CMAKE_INSTALL_SBINDIR:PATH=sbin

//Modifiable architecture-independent data (com)
CMAKE_INSTALL_SHAREDSTATEDIR:PATH=com

//Read-only single-machine data (etc)
CMAKE_INSTALL_SYSCONFDIR:PATH=etc

//Path to a program.
CMAKE_LINKER:FILEPATH=/usr/bin/ld

//No help, variable specified on the command line.
CMAKE_MAKE_PROGRAM:UNINITIALIZED=/opt/brett/jetbrains/clion-install/bin/ninja/linux/x64/ninja

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_NM:FILEPATH=/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=/usr/bin/objcopy

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/usr/bin/objdump

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=gp_image_test

//Value Computed by CMake
CMAKE_PROJECT_VERSION:STATIC=0.9.0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MAJOR:STATIC=0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MINOR:STATIC=9

//Value Computed by CMake
CMAKE_PROJECT_VERSION_PATCH:STATIC=0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_TWEAK:STATIC=

//Path to a program.
CMAKE_RANLIB:FILEPATH=/usr/bin/ranlib

//Path to a program.
CMAKE_READELF:FILEPATH=/usr/bin/readelf

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/usr/bin/strip

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Path to a library.
COREAUDIO_FRAMEWORK:FILEPATH=COREAUDIO_FRAMEWORK-NOTFOUND

//Enable to build RPM source packages
CPACK_SOURCE_RPM:BOOL=OFF

//Enable to build TBZ2 source packages
CPACK_SOURCE_TBZ2:BOOL=ON

//Enable to build TGZ source packages
CPACK_SOURCE_TGZ:BOOL=ON

//Enable to build TXZ source packages
CPACK_SOURCE_TXZ:BOOL=ON

//Enable to build TZ source packages
CPACK_SOURCE_TZ:BOOL=ON

//Enable to build ZIP source packages
CPACK_SOURCE_ZIP:BOOL=OFF

//Path to a file.
DBus1_ARCH_INCLUDE_DIR:PATH=/usr/lib/x86_64-linux-gnu/dbus-1.0/include

//The directory containing a CMake configuration file for DBus1.
DBus1_DIR:PATH=/usr/lib/x86_64-linux-gnu/cmake/DBus1

//Path to a file.
DBus1_INCLUDE_DIR:PATH=/usr/include/dbus-1.0

//Path to a library.
DBus1_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libdbus-1.so

//Enable the address sanitizer
ENABLE_ADDRSAN:BOOL=OFF

//Enable the thread data race sanitizer
ENABLE_TSAN:BOOL=OFF

//Enable the ub sanitizer
ENABLE_UBSAN:BOOL=OFF

//Disable support of compressed WOFF2 fonts.
FT_DISABLE_BROTLI:BOOL=OFF

//Disable support of bzip2 compressed fonts.
FT_DISABLE_BZIP2:BOOL=OFF

//Disable HarfBuzz (used for improving auto-hinting of OpenType
// fonts).
FT_DISABLE_HARFBUZZ:BOOL=OFF

//Disable support of PNG compressed OpenType embedded bitmaps.
FT_DISABLE_PNG:BOOL=OFF

//Disable use of system zlib and use internal zlib library instead.
FT_DISABLE_ZLIB:BOOL=OFF

//Enable support for meaningful error descriptions.
FT_ENABLE_ERROR_STRINGS:BOOL=OFF

//Require support of compressed WOFF2 fonts.
FT_REQUIRE_BROTLI:BOOL=OFF

//Require support of bzip2 compressed fonts.
FT_REQUIRE_BZIP2:BOOL=OFF

//Require HarfBuzz for improving auto-hinting of OpenType fonts.
FT_REQUIRE_HARFBUZZ:BOOL=OFF

//Require support of PNG compressed OpenType embedded bitmaps.
FT_REQUIRE_PNG:BOOL=OFF

//Require system zlib instead of internal zlib library.
FT_REQUIRE_ZLIB:BOOL=OFF

//Git command line client
GIT_EXECUTABLE:FILEPATH=/usr/bin/git

//Value Computed by CMake
GLFW_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/glfw-3.3.8

//Build the GLFW documentation
GLFW_BUILD_DOCS:BOOL=OFF

//Build the GLFW example programs
GLFW_BUILD_EXAMPLES:BOOL=OFF

//Build the GLFW test programs
GLFW_BUILD_TESTS:BOOL=OFF

//Generate installation target
GLFW_INSTALL:BOOL=ON

//Value Computed by CMake
GLFW_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
GLFW_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/glfw-3.3.8

//Use OSMesa for offscreen context creation
GLFW_USE_OSMESA:BOOL=OFF

//Use Wayland for window creation
GLFW_USE_WAYLAND:BOOL=OFF

//Assume the Vulkan loader is linked with the application
GLFW_VULKAN_STATIC:BOOL=OFF

//Path to a file.
HarfBuzz_INCLUDE_DIR:PATH=/usr/include/harfbuzz

//Path to a library.
HarfBuzz_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libharfbuzz.so

//The JACK include directory
JACK_INCLUDE_DIR:PATH=JACK_INCLUDE_DIR-NOTFOUND

//The JACK library
JACK_LIBRARY:FILEPATH=JACK_LIBRARY-NOTFOUND

//Path to a library.
MATH_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libm.so

//The MySOFA include directory
MYSOFA_INCLUDE_DIR:PATH=MYSOFA_INCLUDE_DIR-NOTFOUND

//The MySOFA library
MYSOFA_LIBRARY:FILEPATH=MYSOFA_LIBRARY-NOTFOUND

//The math library for MySOFA
MYSOFA_M_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libm.so

//The OpenSL Android include directory
OPENSL_ANDROID_INCLUDE_DIR:PATH=OPENSL_ANDROID_INCLUDE_DIR-NOTFOUND

//The OpenSL include directory
OPENSL_INCLUDE_DIR:PATH=OPENSL_INCLUDE_DIR-NOTFOUND

//The OpenSL library
OPENSL_LIBRARY:FILEPATH=OPENSL_LIBRARY-NOTFOUND

//The OSS include directory
OSS_INCLUDE_DIR:PATH=/usr/include/x86_64-linux-gnu

//Optional OSS library
OSS_LIBRARY:FILEPATH=OSS_LIBRARY-NOTFOUND

//Value Computed by CMake
OpenAL_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/openal-soft

//Value Computed by CMake
OpenAL_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
OpenAL_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/openal-soft

//Arguments to supply to pkg-config
PKG_CONFIG_ARGN:STRING=

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=/usr/bin/pkg-config

//Path to a library.
PNG_LIBRARY_DEBUG:FILEPATH=PNG_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
PNG_LIBRARY_RELEASE:FILEPATH=/usr/lib/x86_64-linux-gnu/libpng.so

//Path to a file.
PNG_PNG_INCLUDE_DIR:PATH=/usr/include

//The PortAudio include directory
PORTAUDIO_INCLUDE_DIR:PATH=PORTAUDIO_INCLUDE_DIR-NOTFOUND

//The PortAudio library
PORTAUDIO_LIBRARY:FILEPATH=PORTAUDIO_LIBRARY-NOTFOUND

//The PulseAudio include directory
PULSEAUDIO_INCLUDE_DIR:PATH=PULSEAUDIO_INCLUDE_DIR-NOTFOUND

//The PulseAudio library
PULSEAUDIO_LIBRARY:FILEPATH=PULSEAUDIO_LIBRARY-NOTFOUND

//The directory containing a CMake configuration file for Qt5Widgets.
Qt5Widgets_DIR:PATH=Qt5Widgets_DIR-NOTFOUND

//Path to a library.
RT_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/librt.a

//The directory containing a CMake configuration file for SDL2.
SDL2_DIR:PATH=SDL2_DIR-NOTFOUND

//Path to a file.
SNDFILE_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
SNDFILE_LIBRARY:FILEPATH=/usr/lib/x86_64-linux-gnu/libsndfile.so

//The SoundIO include directory
SOUNDIO_INCLUDE_DIR:PATH=SOUNDIO_INCLUDE_DIR-NOTFOUND

//The SoundIO library
SOUNDIO_LIBRARY:FILEPATH=SOUNDIO_LIBRARY-NOTFOUND

//Path to a file.
X11_ICE_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_ICE_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libICE.so

//Path to a file.
X11_SM_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_SM_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libSM.so

//Path to a file.
X11_X11_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_X11_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libX11.so

//Path to a file.
X11_X11_xcb_INCLUDE_PATH:PATH=X11_X11_xcb_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_X11_xcb_LIB:FILEPATH=X11_X11_xcb_LIB-NOTFOUND

//Path to a file.
X11_XRes_INCLUDE_PATH:PATH=X11_XRes_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_XRes_LIB:FILEPATH=X11_XRes_LIB-NOTFOUND

//Path to a file.
X11_XShm_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_XSync_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xaccessrules_INCLUDE_PATH:PATH=X11_Xaccessrules_INCLUDE_PATH-NOTFOUND

//Path to a file.
X11_Xaccessstr_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xau_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xau_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXau.so

//Path to a file.
X11_Xaw_INCLUDE_PATH:PATH=X11_Xaw_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xaw_LIB:FILEPATH=X11_Xaw_LIB-NOTFOUND

//Path to a file.
X11_Xcomposite_INCLUDE_PATH:PATH=X11_Xcomposite_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xcomposite_LIB:FILEPATH=X11_Xcomposite_LIB-NOTFOUND

//Path to a file.
X11_Xcursor_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xcursor_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXcursor.so

//Path to a file.
X11_Xdamage_INCLUDE_PATH:PATH=X11_Xdamage_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xdamage_LIB:FILEPATH=X11_Xdamage_LIB-NOTFOUND

//Path to a file.
X11_Xdmcp_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xdmcp_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXdmcp.so

//Path to a file.
X11_Xext_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xext_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXext.so

//Path to a file.
X11_Xfixes_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xfixes_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXfixes.so

//Path to a file.
X11_Xft_INCLUDE_PATH:PATH=X11_Xft_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xft_LIB:FILEPATH=X11_Xft_LIB-NOTFOUND

//Path to a file.
X11_Xi_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xi_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXi.so

//Path to a file.
X11_Xinerama_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xinerama_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXinerama.so

//Path to a file.
X11_Xkb_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xkblib_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xlib_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xmu_INCLUDE_PATH:PATH=X11_Xmu_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xmu_LIB:FILEPATH=X11_Xmu_LIB-NOTFOUND

//Path to a file.
X11_Xpm_INCLUDE_PATH:PATH=X11_Xpm_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xpm_LIB:FILEPATH=X11_Xpm_LIB-NOTFOUND

//Path to a file.
X11_Xrandr_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xrandr_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXrandr.so

//Path to a file.
X11_Xrender_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xrender_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXrender.so

//Path to a file.
X11_Xshape_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xss_INCLUDE_PATH:PATH=X11_Xss_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xss_LIB:FILEPATH=X11_Xss_LIB-NOTFOUND

//Path to a file.
X11_Xt_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_Xt_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libXt.so

//Path to a file.
X11_Xtst_INCLUDE_PATH:PATH=X11_Xtst_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xtst_LIB:FILEPATH=X11_Xtst_LIB-NOTFOUND

//Path to a file.
X11_Xutil_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_Xv_INCLUDE_PATH:PATH=X11_Xv_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xv_LIB:FILEPATH=X11_Xv_LIB-NOTFOUND

//Path to a file.
X11_Xxf86misc_INCLUDE_PATH:PATH=X11_Xxf86misc_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xxf86misc_LIB:FILEPATH=X11_Xxf86misc_LIB-NOTFOUND

//Path to a file.
X11_Xxf86vm_INCLUDE_PATH:PATH=X11_Xxf86vm_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_Xxf86vm_LIB:FILEPATH=X11_Xxf86vm_LIB-NOTFOUND

//Path to a file.
X11_dpms_INCLUDE_PATH:PATH=/usr/include

//Path to a file.
X11_xcb_INCLUDE_PATH:PATH=/usr/include

//Path to a library.
X11_xcb_LIB:FILEPATH=/usr/lib/x86_64-linux-gnu/libxcb.so

//Path to a file.
X11_xcb_icccm_INCLUDE_PATH:PATH=X11_xcb_icccm_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_icccm_LIB:FILEPATH=X11_xcb_icccm_LIB-NOTFOUND

//Path to a file.
X11_xcb_keysyms_INCLUDE_PATH:PATH=X11_xcb_keysyms_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_keysyms_LIB:FILEPATH=X11_xcb_keysyms_LIB-NOTFOUND

//Path to a file.
X11_xcb_randr_INCLUDE_PATH:PATH=X11_xcb_randr_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_randr_LIB:FILEPATH=X11_xcb_randr_LIB-NOTFOUND

//Path to a file.
X11_xcb_util_INCLUDE_PATH:PATH=X11_xcb_util_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_util_LIB:FILEPATH=X11_xcb_util_LIB-NOTFOUND

//Path to a file.
X11_xcb_xfixes_INCLUDE_PATH:PATH=X11_xcb_xfixes_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_xfixes_LIB:FILEPATH=X11_xcb_xfixes_LIB-NOTFOUND

//Path to a library.
X11_xcb_xkb_LIB:FILEPATH=X11_xcb_xkb_LIB-NOTFOUND

//Path to a file.
X11_xcb_xtest_INCLUDE_PATH:PATH=X11_xcb_xtest_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xcb_xtest_LIB:FILEPATH=X11_xcb_xtest_LIB-NOTFOUND

//Path to a file.
X11_xkbcommon_INCLUDE_PATH:PATH=X11_xkbcommon_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xkbcommon_LIB:FILEPATH=X11_xkbcommon_LIB-NOTFOUND

//Path to a file.
X11_xkbcommon_X11_INCLUDE_PATH:PATH=X11_xkbcommon_X11_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xkbcommon_X11_LIB:FILEPATH=X11_xkbcommon_X11_LIB-NOTFOUND

//Path to a file.
X11_xkbfile_INCLUDE_PATH:PATH=X11_xkbfile_INCLUDE_PATH-NOTFOUND

//Path to a library.
X11_xkbfile_LIB:FILEPATH=X11_xkbfile_LIB-NOTFOUND

//Path to a file.
ZLIB_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
ZLIB_LIBRARY_DEBUG:FILEPATH=ZLIB_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
ZLIB_LIBRARY_RELEASE:FILEPATH=/usr/lib/x86_64-linux-gnu/libz.so

//Value Computed by CMake
alsoft-config_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/openal-soft/utils/alsoft-config

//Value Computed by CMake
alsoft-config_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
alsoft-config_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/openal-soft/utils/alsoft-config

//Value Computed by CMake
freetype_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug/libraries/BLT-With-Graphics-Template/libraries/freetype-2.13.2

//Value Computed by CMake
freetype_IS_TOP_LEVEL:STATIC=OFF

//Dependencies for the target
freetype_LIB_DEPENDS:STATIC=general;/usr/lib/x86_64-linux-gnu/libz.so;general;/usr/lib/x86_64-linux-gnu/libpng.so;general;/usr/lib/x86_64-linux-gnu/libz.so;general;/usr/lib/x86_64-linux-gnu/libharfbuzz.so;general;/usr/lib/x86_64-linux-gnu/libbrotlidec.so;

//Value Computed by CMake
freetype_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/freetype-2.13.2

//Value Computed by CMake
gp_image_test_BINARY_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug

//Value Computed by CMake
gp_image_test_IS_TOP_LEVEL:STATIC=ON

//Value Computed by CMake
gp_image_test_SOURCE_DIR:STATIC=/home/brett/Documents/code/c++/gp_image_test

//Path to a library.
pkgcfg_lib_PC_BROTLIDEC_brotlidec:FILEPATH=/usr/lib/x86_64-linux-gnu/libbrotlidec.so

//Path to a library.
pkgcfg_lib_PC_DBUS1_dbus-1:FILEPATH=/usr/lib/x86_64-linux-gnu/libdbus-1.so

//Path to a library.
pkgcfg_lib_PC_HARFBUZZ_harfbuzz:FILEPATH=/usr/lib/x86_64-linux-gnu/libharfbuzz.so

//Path to a library.
pkgcfg_lib_PIPEWIRE_pipewire-0.3:FILEPATH=/usr/lib/x86_64-linux-gnu/libpipewire-0.3.so


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: ALSA_INCLUDE_DIR
ALSA_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ALSA_LIBRARY
ALSA_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: AUDIOIO_INCLUDE_DIR
AUDIOIO_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BROTLIDEC_INCLUDE_DIRS
BROTLIDEC_INCLUDE_DIRS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BROTLIDEC_LIBRARIES
BROTLIDEC_LIBRARIES-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BZIP2_INCLUDE_DIR
BZIP2_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BZIP2_LIBRARY_DEBUG
BZIP2_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: BZIP2_LIBRARY_RELEASE
BZIP2_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/home/brett/Documents/code/c++/gp_image_test/cmake-build-debug
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=25
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/usr/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/usr/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/usr/bin/ctest
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_AR
CMAKE_CXX_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_RANLIB
CMAKE_CXX_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Ninja
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Have function connect
CMAKE_HAVE_CONNECT:INTERNAL=1
//Have function gethostbyname
CMAKE_HAVE_GETHOSTBYNAME:INTERNAL=1
//Test CMAKE_HAVE_LIBC_PTHREAD
CMAKE_HAVE_LIBC_PTHREAD:INTERNAL=1
//Have function remove
CMAKE_HAVE_REMOVE:INTERNAL=1
//Have function shmat
CMAKE_HAVE_SHMAT:INTERNAL=1
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/home/brett/Documents/code/c++/gp_image_test
//ADVANCED property for variable: CMAKE_INSTALL_BINDIR
CMAKE_INSTALL_BINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATADIR
CMAKE_INSTALL_DATADIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATAROOTDIR
CMAKE_INSTALL_DATAROOTDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DOCDIR
CMAKE_INSTALL_DOCDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INCLUDEDIR
CMAKE_INSTALL_INCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INFODIR
CMAKE_INSTALL_INFODIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBDIR
CMAKE_INSTALL_LIBDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBEXECDIR
CMAKE_INSTALL_LIBEXECDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALEDIR
CMAKE_INSTALL_LOCALEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALSTATEDIR
CMAKE_INSTALL_LOCALSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_MANDIR
CMAKE_INSTALL_MANDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_OLDINCLUDEDIR
CMAKE_INSTALL_OLDINCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_RUNSTATEDIR
CMAKE_INSTALL_RUNSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SBINDIR
CMAKE_INSTALL_SBINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SHAREDSTATEDIR
CMAKE_INSTALL_SHAREDSTATEDIR-ADVANCED:INTERNAL=1
//Install .so files without execute permission.
CMAKE_INSTALL_SO_NO_EXE:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SYSCONFDIR
CMAKE_INSTALL_SYSCONFDIR-ADVANCED:INTERNAL=1
//Have library ICE
CMAKE_LIB_ICE_HAS_ICECONNECTIONNUMBER:INTERNAL=1
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=8
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/usr/share/cmake-3.25
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/usr/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_RPM
CPACK_SOURCE_RPM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TBZ2
CPACK_SOURCE_TBZ2-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TGZ
CPACK_SOURCE_TGZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TXZ
CPACK_SOURCE_TXZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_TZ
CPACK_SOURCE_TZ-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CPACK_SOURCE_ZIP
CPACK_SOURCE_ZIP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: DBus1_INCLUDE_DIR
DBus1_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: DBus1_LIBRARY
DBus1_LIBRARY-ADVANCED:INTERNAL=1
//Details about finding BrotliDec
FIND_PACKAGE_MESSAGE_DETAILS_BrotliDec:INTERNAL=[/usr/include][/usr/lib/x86_64-linux-gnu/libbrotlidec.so][v1.0.9()]
//Details about finding Git
FIND_PACKAGE_MESSAGE_DETAILS_Git:INTERNAL=[/usr/bin/git][v2.39.2()]
//Details about finding HarfBuzz
FIND_PACKAGE_MESSAGE_DETAILS_HarfBuzz:INTERNAL=[/usr/include/harfbuzz][/usr/lib/x86_64-linux-gnu/libharfbuzz.so][ON][v6.0.0(2.0.0)]
//Details about finding OSS
FIND_PACKAGE_MESSAGE_DETAILS_OSS:INTERNAL=[/usr/include/x86_64-linux-gnu][v()]
//Details about finding PNG
FIND_PACKAGE_MESSAGE_DETAILS_PNG:INTERNAL=[/usr/lib/x86_64-linux-gnu/libpng.so][/usr/include][v1.6.39()]
//Details about finding PkgConfig
FIND_PACKAGE_MESSAGE_DETAILS_PkgConfig:INTERNAL=[/usr/bin/pkg-config][v1.8.1()]
//Details about finding SndFile
FIND_PACKAGE_MESSAGE_DETAILS_SndFile:INTERNAL=[/usr/lib/x86_64-linux-gnu/libsndfile.so][/usr/include][v()]
//Details about finding Threads
FIND_PACKAGE_MESSAGE_DETAILS_Threads:INTERNAL=[TRUE][v()]
//Details about finding X11
FIND_PACKAGE_MESSAGE_DETAILS_X11:INTERNAL=[/usr/include][/usr/lib/x86_64-linux-gnu/libX11.so][c ][v()]
//Details about finding ZLIB
FIND_PACKAGE_MESSAGE_DETAILS_ZLIB:INTERNAL=[/usr/lib/x86_64-linux-gnu/libz.so][/usr/include][v1.2.13()]
//ADVANCED property for variable: GIT_EXECUTABLE
GIT_EXECUTABLE-ADVANCED:INTERNAL=1
//Have include arm_neon.h
HAVE_ARM_NEON_H:INTERNAL=
//Have include cpuid.h
HAVE_CPUID_H:INTERNAL=1
//Have include dlfcn.h
HAVE_DLFCN_H:INTERNAL=1
//Have include emmintrin.h
HAVE_EMMINTRIN_H:INTERNAL=1
//Have include fcntl.h
HAVE_FCNTL_H:INTERNAL=1
//Test HAVE_FNO_MATH_ERRNO
HAVE_FNO_MATH_ERRNO:INTERNAL=1
//Test HAVE_GCC_GET_CPUID
HAVE_GCC_GET_CPUID:INTERNAL=1
//Test HAVE_GCC_PROTECTED_VISIBILITY
HAVE_GCC_PROTECTED_VISIBILITY:INTERNAL=1
//Have symbol getopt
HAVE_GETOPT:INTERNAL=1
//Have include guiddef.h
HAVE_GUIDDEF_H:INTERNAL=
//Have include initguid.h
HAVE_INITGUID_H:INTERNAL=
//Have include intrin.h
HAVE_INTRIN_H:INTERNAL=
//Test HAVE_LIBATOMIC
HAVE_LIBATOMIC:INTERNAL=1
//Have library dl
HAVE_LIBDL:INTERNAL=1
//Have library m
HAVE_LIBM:INTERNAL=1
//Have library rt
HAVE_LIBRT:INTERNAL=1
//Have include malloc.h
HAVE_MALLOC_H:INTERNAL=1
//Test HAVE_MSSE2_SWITCH
HAVE_MSSE2_SWITCH:INTERNAL=1
//Have include pmmintrin.h
HAVE_PMMINTRIN_H:INTERNAL=1
//Have symbol posix_memalign
HAVE_POSIX_MEMALIGN_DEFAULT:INTERNAL=1
//Have symbol proc_pidpath
HAVE_PROC_PIDPATH:INTERNAL=
//Test HAVE_PTHREAD
HAVE_PTHREAD:INTERNAL=1
//Have include pthread.h
HAVE_PTHREAD_H:INTERNAL=1
//Have includes pthread.h;pthread_np.h
HAVE_PTHREAD_NP_H:INTERNAL=
//Have symbol pthread_setname_np
HAVE_PTHREAD_SETNAME_NP:INTERNAL=
//Have symbol pthread_setschedparam
HAVE_PTHREAD_SETSCHEDPARAM:INTERNAL=1
//Have symbol pthread_set_name_np
HAVE_PTHREAD_SET_NAME_NP:INTERNAL=
//Have include smmintrin.h
HAVE_SMMINTRIN_H:INTERNAL=1
//Test HAVE_SSE_INTRINSICS
HAVE_SSE_INTRINSICS:INTERNAL=1
//Test HAVE_STDC_FORMAT_MACROS
HAVE_STDC_FORMAT_MACROS:INTERNAL=1
//Have include unistd.h
HAVE_UNISTD_H:INTERNAL=1
//Test HAVE_WNO_CXX20_ATTR_EXT
HAVE_WNO_CXX20_ATTR_EXT:INTERNAL=1
//Have include xmmintrin.h
HAVE_XMMINTRIN_H:INTERNAL=1
//Test HAVE___RESTRICT
HAVE___RESTRICT:INTERNAL=1
//ADVANCED property for variable: HarfBuzz_INCLUDE_DIR
HarfBuzz_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: HarfBuzz_LIBRARY
HarfBuzz_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: JACK_INCLUDE_DIR
JACK_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: JACK_LIBRARY
JACK_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MATH_LIBRARY
MATH_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MYSOFA_INCLUDE_DIR
MYSOFA_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MYSOFA_LIBRARY
MYSOFA_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSL_ANDROID_INCLUDE_DIR
OPENSL_ANDROID_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSL_INCLUDE_DIR
OPENSL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENSL_LIBRARY
OPENSL_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OSS_INCLUDE_DIR
OSS_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OSS_LIBRARY
OSS_LIBRARY-ADVANCED:INTERNAL=1
PC_BROTLIDEC_CFLAGS:INTERNAL=
PC_BROTLIDEC_CFLAGS_I:INTERNAL=
PC_BROTLIDEC_CFLAGS_OTHER:INTERNAL=
PC_BROTLIDEC_FOUND:INTERNAL=1
PC_BROTLIDEC_INCLUDEDIR:INTERNAL=/usr/include
PC_BROTLIDEC_INCLUDE_DIRS:INTERNAL=
PC_BROTLIDEC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lbrotlidec
PC_BROTLIDEC_LDFLAGS_OTHER:INTERNAL=
PC_BROTLIDEC_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_BROTLIDEC_LIBRARIES:INTERNAL=brotlidec
PC_BROTLIDEC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_BROTLIDEC_LIBS:INTERNAL=
PC_BROTLIDEC_LIBS_L:INTERNAL=
PC_BROTLIDEC_LIBS_OTHER:INTERNAL=
PC_BROTLIDEC_LIBS_PATHS:INTERNAL=
PC_BROTLIDEC_MODULE_NAME:INTERNAL=libbrotlidec
PC_BROTLIDEC_PREFIX:INTERNAL=/usr
PC_BROTLIDEC_STATIC_CFLAGS:INTERNAL=
PC_BROTLIDEC_STATIC_CFLAGS_I:INTERNAL=
PC_BROTLIDEC_STATIC_CFLAGS_OTHER:INTERNAL=
PC_BROTLIDEC_STATIC_INCLUDE_DIRS:INTERNAL=
PC_BROTLIDEC_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lbrotlidec;-L/usr/lib/x86_64-linux-gnu;-lbrotlicommon
PC_BROTLIDEC_STATIC_LDFLAGS_OTHER:INTERNAL=
PC_BROTLIDEC_STATIC_LIBDIR:INTERNAL=
PC_BROTLIDEC_STATIC_LIBRARIES:INTERNAL=brotlidec;brotlicommon
PC_BROTLIDEC_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu
PC_BROTLIDEC_STATIC_LIBS:INTERNAL=
PC_BROTLIDEC_STATIC_LIBS_L:INTERNAL=
PC_BROTLIDEC_STATIC_LIBS_OTHER:INTERNAL=
PC_BROTLIDEC_STATIC_LIBS_PATHS:INTERNAL=
PC_BROTLIDEC_VERSION:INTERNAL=1.0.9
PC_BROTLIDEC_libbrotlidec_INCLUDEDIR:INTERNAL=
PC_BROTLIDEC_libbrotlidec_LIBDIR:INTERNAL=
PC_BROTLIDEC_libbrotlidec_PREFIX:INTERNAL=
PC_BROTLIDEC_libbrotlidec_VERSION:INTERNAL=
PC_BZIP2_CFLAGS:INTERNAL=
PC_BZIP2_CFLAGS_I:INTERNAL=
PC_BZIP2_CFLAGS_OTHER:INTERNAL=
PC_BZIP2_FOUND:INTERNAL=
PC_BZIP2_INCLUDEDIR:INTERNAL=
PC_BZIP2_LIBDIR:INTERNAL=
PC_BZIP2_LIBS:INTERNAL=
PC_BZIP2_LIBS_L:INTERNAL=
PC_BZIP2_LIBS_OTHER:INTERNAL=
PC_BZIP2_LIBS_PATHS:INTERNAL=
PC_BZIP2_MODULE_NAME:INTERNAL=
PC_BZIP2_PREFIX:INTERNAL=
PC_BZIP2_STATIC_CFLAGS:INTERNAL=
PC_BZIP2_STATIC_CFLAGS_I:INTERNAL=
PC_BZIP2_STATIC_CFLAGS_OTHER:INTERNAL=
PC_BZIP2_STATIC_LIBDIR:INTERNAL=
PC_BZIP2_STATIC_LIBS:INTERNAL=
PC_BZIP2_STATIC_LIBS_L:INTERNAL=
PC_BZIP2_STATIC_LIBS_OTHER:INTERNAL=
PC_BZIP2_STATIC_LIBS_PATHS:INTERNAL=
PC_BZIP2_VERSION:INTERNAL=
PC_BZIP2_bzip2_INCLUDEDIR:INTERNAL=
PC_BZIP2_bzip2_LIBDIR:INTERNAL=
PC_BZIP2_bzip2_PREFIX:INTERNAL=
PC_BZIP2_bzip2_VERSION:INTERNAL=
PC_DBUS1_CFLAGS:INTERNAL=-I/usr/include/dbus-1.0;-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include
PC_DBUS1_CFLAGS_I:INTERNAL=
PC_DBUS1_CFLAGS_OTHER:INTERNAL=
PC_DBUS1_FOUND:INTERNAL=1
PC_DBUS1_INCLUDEDIR:INTERNAL=/usr/include
PC_DBUS1_INCLUDE_DIRS:INTERNAL=/usr/include/dbus-1.0;/usr/lib/x86_64-linux-gnu/dbus-1.0/include
PC_DBUS1_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-ldbus-1
PC_DBUS1_LDFLAGS_OTHER:INTERNAL=
PC_DBUS1_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_DBUS1_LIBRARIES:INTERNAL=dbus-1
PC_DBUS1_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_DBUS1_LIBS:INTERNAL=
PC_DBUS1_LIBS_L:INTERNAL=
PC_DBUS1_LIBS_OTHER:INTERNAL=
PC_DBUS1_LIBS_PATHS:INTERNAL=
PC_DBUS1_MODULE_NAME:INTERNAL=dbus-1
PC_DBUS1_PREFIX:INTERNAL=/usr
PC_DBUS1_STATIC_CFLAGS:INTERNAL=-I/usr/include/dbus-1.0;-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include
PC_DBUS1_STATIC_CFLAGS_I:INTERNAL=
PC_DBUS1_STATIC_CFLAGS_OTHER:INTERNAL=
PC_DBUS1_STATIC_INCLUDE_DIRS:INTERNAL=/usr/include/dbus-1.0;/usr/lib/x86_64-linux-gnu/dbus-1.0/include
PC_DBUS1_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-ldbus-1;-lsystemd
PC_DBUS1_STATIC_LDFLAGS_OTHER:INTERNAL=
PC_DBUS1_STATIC_LIBDIR:INTERNAL=
PC_DBUS1_STATIC_LIBRARIES:INTERNAL=dbus-1;systemd
PC_DBUS1_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_DBUS1_STATIC_LIBS:INTERNAL=
PC_DBUS1_STATIC_LIBS_L:INTERNAL=
PC_DBUS1_STATIC_LIBS_OTHER:INTERNAL=
PC_DBUS1_STATIC_LIBS_PATHS:INTERNAL=
PC_DBUS1_VERSION:INTERNAL=1.14.10
PC_DBUS1_dbus-1_INCLUDEDIR:INTERNAL=
PC_DBUS1_dbus-1_LIBDIR:INTERNAL=
PC_DBUS1_dbus-1_PREFIX:INTERNAL=
PC_DBUS1_dbus-1_VERSION:INTERNAL=
PC_HARFBUZZ_CFLAGS:INTERNAL=-I/usr/include/harfbuzz;-I/usr/include/freetype2;-I/usr/include/libpng16;-I/usr/include/glib-2.0;-I/usr/lib/x86_64-linux-gnu/glib-2.0/include
PC_HARFBUZZ_CFLAGS_I:INTERNAL=
PC_HARFBUZZ_CFLAGS_OTHER:INTERNAL=
PC_HARFBUZZ_FOUND:INTERNAL=1
PC_HARFBUZZ_INCLUDEDIR:INTERNAL=/usr/include
PC_HARFBUZZ_INCLUDE_DIRS:INTERNAL=/usr/include/harfbuzz;/usr/include/freetype2;/usr/include/libpng16;/usr/include/glib-2.0;/usr/lib/x86_64-linux-gnu/glib-2.0/include
PC_HARFBUZZ_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lharfbuzz
PC_HARFBUZZ_LDFLAGS_OTHER:INTERNAL=
PC_HARFBUZZ_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_HARFBUZZ_LIBRARIES:INTERNAL=harfbuzz
PC_HARFBUZZ_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PC_HARFBUZZ_LIBS:INTERNAL=
PC_HARFBUZZ_LIBS_L:INTERNAL=
PC_HARFBUZZ_LIBS_OTHER:INTERNAL=
PC_HARFBUZZ_LIBS_PATHS:INTERNAL=
PC_HARFBUZZ_MODULE_NAME:INTERNAL=harfbuzz
PC_HARFBUZZ_PREFIX:INTERNAL=/usr
PC_HARFBUZZ_STATIC_CFLAGS:INTERNAL=-I/usr/include/harfbuzz;-I/usr/include/freetype2;-I/usr/include/libpng16;-I/usr/include/glib-2.0;-I/usr/lib/x86_64-linux-gnu/glib-2.0/include
PC_HARFBUZZ_STATIC_CFLAGS_I:INTERNAL=
PC_HARFBUZZ_STATIC_CFLAGS_OTHER:INTERNAL=
PC_HARFBUZZ_STATIC_INCLUDE_DIRS:INTERNAL=/usr/include/harfbuzz;/usr/include/freetype2;/usr/include/libpng16;/usr/include/glib-2.0;/usr/lib/x86_64-linux-gnu/glib-2.0/include
PC_HARFBUZZ_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lharfbuzz;-pthread;-lm;-L/usr/lib/x86_64-linux-gnu;-lfreetype;-L/usr/lib/x86_64-linux-gnu;-L/usr/lib/x86_64-linux-gnu;-lz;-lpng16;-lm;-lz;-lm;-L/usr/lib/x86_64-linux-gnu;-L/usr/lib/x86_64-linux-gnu;-lz;-lbrotlidec;-L/usr/lib/x86_64-linux-gnu;-lbrotlicommon;-lgraphite2;-lglib-2.0;-pthread;-lm;-L/usr/lib/x86_64-linux-gnu;-lpcre2-8
PC_HARFBUZZ_STATIC_LDFLAGS_OTHER:INTERNAL=-pthread;-pthread
PC_HARFBUZZ_STATIC_LIBDIR:INTERNAL=
PC_HARFBUZZ_STATIC_LIBRARIES:INTERNAL=harfbuzz;m;freetype;z;png16;m;z;m;z;brotlidec;brotlicommon;graphite2;glib-2.0;m;pcre2-8
PC_HARFBUZZ_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu;/usr/lib/x86_64-linux-gnu
PC_HARFBUZZ_STATIC_LIBS:INTERNAL=
PC_HARFBUZZ_STATIC_LIBS_L:INTERNAL=
PC_HARFBUZZ_STATIC_LIBS_OTHER:INTERNAL=
PC_HARFBUZZ_STATIC_LIBS_PATHS:INTERNAL=
PC_HARFBUZZ_VERSION:INTERNAL=6.0.0
PC_HARFBUZZ_harfbuzz_INCLUDEDIR:INTERNAL=
PC_HARFBUZZ_harfbuzz_LIBDIR:INTERNAL=
PC_HARFBUZZ_harfbuzz_PREFIX:INTERNAL=
PC_HARFBUZZ_harfbuzz_VERSION:INTERNAL=
PIPEWIRE_CFLAGS:INTERNAL=-I/usr/include/pipewire-0.3;-I/usr/include/spa-0.2;-D_REENTRANT
PIPEWIRE_CFLAGS_I:INTERNAL=
PIPEWIRE_CFLAGS_OTHER:INTERNAL=-D_REENTRANT
PIPEWIRE_FOUND:INTERNAL=1
PIPEWIRE_INCLUDEDIR:INTERNAL=/usr/include
PIPEWIRE_INCLUDE_DIRS:INTERNAL=/usr/include/pipewire-0.3;/usr/include/spa-0.2
PIPEWIRE_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lpipewire-0.3
PIPEWIRE_LDFLAGS_OTHER:INTERNAL=
PIPEWIRE_LIBDIR:INTERNAL=/usr/lib/x86_64-linux-gnu
PIPEWIRE_LIBRARIES:INTERNAL=pipewire-0.3
PIPEWIRE_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PIPEWIRE_LIBS:INTERNAL=
PIPEWIRE_LIBS_L:INTERNAL=
PIPEWIRE_LIBS_OTHER:INTERNAL=
PIPEWIRE_LIBS_PATHS:INTERNAL=
PIPEWIRE_MODULE_NAME:INTERNAL=libpipewire-0.3
PIPEWIRE_PREFIX:INTERNAL=/usr
PIPEWIRE_STATIC_CFLAGS:INTERNAL=-I/usr/include/pipewire-0.3;-I/usr/include/spa-0.2;-D_REENTRANT
PIPEWIRE_STATIC_CFLAGS_I:INTERNAL=
PIPEWIRE_STATIC_CFLAGS_OTHER:INTERNAL=-D_REENTRANT
PIPEWIRE_STATIC_INCLUDE_DIRS:INTERNAL=/usr/include/pipewire-0.3;/usr/include/spa-0.2
PIPEWIRE_STATIC_LDFLAGS:INTERNAL=-L/usr/lib/x86_64-linux-gnu;-lpipewire-0.3
PIPEWIRE_STATIC_LDFLAGS_OTHER:INTERNAL=
PIPEWIRE_STATIC_LIBDIR:INTERNAL=
PIPEWIRE_STATIC_LIBRARIES:INTERNAL=pipewire-0.3
PIPEWIRE_STATIC_LIBRARY_DIRS:INTERNAL=/usr/lib/x86_64-linux-gnu
PIPEWIRE_STATIC_LIBS:INTERNAL=
PIPEWIRE_STATIC_LIBS_L:INTERNAL=
PIPEWIRE_STATIC_LIBS_OTHER:INTERNAL=
PIPEWIRE_STATIC_LIBS_PATHS:INTERNAL=
PIPEWIRE_VERSION:INTERNAL=0.3.65
PIPEWIRE_libpipewire-0.3_INCLUDEDIR:INTERNAL=
PIPEWIRE_libpipewire-0.3_LIBDIR:INTERNAL=
PIPEWIRE_libpipewire-0.3_PREFIX:INTERNAL=
PIPEWIRE_libpipewire-0.3_VERSION:INTERNAL=
//ADVANCED property for variable: PKG_CONFIG_ARGN
PKG_CONFIG_ARGN-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PNG_LIBRARY_DEBUG
PNG_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PNG_LIBRARY_RELEASE
PNG_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PNG_PNG_INCLUDE_DIR
PNG_PNG_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PORTAUDIO_INCLUDE_DIR
PORTAUDIO_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PORTAUDIO_LIBRARY
PORTAUDIO_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: RT_LIBRARY
RT_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SNDFILE_INCLUDE_DIR
SNDFILE_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SNDFILE_LIBRARY
SNDFILE_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SOUNDIO_INCLUDE_DIR
SOUNDIO_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: SOUNDIO_LIBRARY
SOUNDIO_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_ICE_INCLUDE_PATH
X11_ICE_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_ICE_LIB
X11_ICE_LIB-ADVANCED:INTERNAL=1
//Have library /usr/lib/x86_64-linux-gnu/libX11.so;/usr/lib/x86_64-linux-gnu/libXext.so
X11_LIB_X11_SOLO:INTERNAL=1
//ADVANCED property for variable: X11_SM_INCLUDE_PATH
X11_SM_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_SM_LIB
X11_SM_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_INCLUDE_PATH
X11_X11_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_LIB
X11_X11_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_xcb_INCLUDE_PATH
X11_X11_xcb_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_X11_xcb_LIB
X11_X11_xcb_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XRes_INCLUDE_PATH
X11_XRes_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XRes_LIB
X11_XRes_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XShm_INCLUDE_PATH
X11_XShm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_XSync_INCLUDE_PATH
X11_XSync_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaccessrules_INCLUDE_PATH
X11_Xaccessrules_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaccessstr_INCLUDE_PATH
X11_Xaccessstr_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xau_INCLUDE_PATH
X11_Xau_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xau_LIB
X11_Xau_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaw_INCLUDE_PATH
X11_Xaw_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xaw_LIB
X11_Xaw_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcomposite_INCLUDE_PATH
X11_Xcomposite_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcomposite_LIB
X11_Xcomposite_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcursor_INCLUDE_PATH
X11_Xcursor_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xcursor_LIB
X11_Xcursor_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdamage_INCLUDE_PATH
X11_Xdamage_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdamage_LIB
X11_Xdamage_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdmcp_INCLUDE_PATH
X11_Xdmcp_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xdmcp_LIB
X11_Xdmcp_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xext_INCLUDE_PATH
X11_Xext_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xext_LIB
X11_Xext_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xfixes_INCLUDE_PATH
X11_Xfixes_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xfixes_LIB
X11_Xfixes_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xft_INCLUDE_PATH
X11_Xft_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xft_LIB
X11_Xft_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xi_INCLUDE_PATH
X11_Xi_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xi_LIB
X11_Xi_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinerama_INCLUDE_PATH
X11_Xinerama_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xinerama_LIB
X11_Xinerama_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkb_INCLUDE_PATH
X11_Xkb_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xkblib_INCLUDE_PATH
X11_Xkblib_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xlib_INCLUDE_PATH
X11_Xlib_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xmu_INCLUDE_PATH
X11_Xmu_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xmu_LIB
X11_Xmu_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xpm_INCLUDE_PATH
X11_Xpm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xpm_LIB
X11_Xpm_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrandr_INCLUDE_PATH
X11_Xrandr_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrandr_LIB
X11_Xrandr_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrender_INCLUDE_PATH
X11_Xrender_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xrender_LIB
X11_Xrender_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xshape_INCLUDE_PATH
X11_Xshape_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xss_INCLUDE_PATH
X11_Xss_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xss_LIB
X11_Xss_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xt_INCLUDE_PATH
X11_Xt_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xt_LIB
X11_Xt_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xtst_INCLUDE_PATH
X11_Xtst_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xtst_LIB
X11_Xtst_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xutil_INCLUDE_PATH
X11_Xutil_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xv_INCLUDE_PATH
X11_Xv_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xv_LIB
X11_Xv_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86misc_INCLUDE_PATH
X11_Xxf86misc_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86misc_LIB
X11_Xxf86misc_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86vm_INCLUDE_PATH
X11_Xxf86vm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_Xxf86vm_LIB
X11_Xxf86vm_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_dpms_INCLUDE_PATH
X11_dpms_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_INCLUDE_PATH
X11_xcb_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_LIB
X11_xcb_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_icccm_INCLUDE_PATH
X11_xcb_icccm_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_icccm_LIB
X11_xcb_icccm_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_keysyms_INCLUDE_PATH
X11_xcb_keysyms_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_keysyms_LIB
X11_xcb_keysyms_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_randr_INCLUDE_PATH
X11_xcb_randr_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_randr_LIB
X11_xcb_randr_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_util_INCLUDE_PATH
X11_xcb_util_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_util_LIB
X11_xcb_util_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_xfixes_INCLUDE_PATH
X11_xcb_xfixes_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_xfixes_LIB
X11_xcb_xfixes_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_xkb_LIB
X11_xcb_xkb_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_xtest_INCLUDE_PATH
X11_xcb_xtest_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xcb_xtest_LIB
X11_xcb_xtest_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbcommon_INCLUDE_PATH
X11_xkbcommon_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbcommon_LIB
X11_xkbcommon_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbcommon_X11_INCLUDE_PATH
X11_xkbcommon_X11_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbcommon_X11_LIB
X11_xkbcommon_X11_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbfile_INCLUDE_PATH
X11_xkbfile_INCLUDE_PATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: X11_xkbfile_LIB
X11_xkbfile_LIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_INCLUDE_DIR
ZLIB_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_LIBRARY_DEBUG
ZLIB_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_LIBRARY_RELEASE
ZLIB_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//linker supports push/pop state
_CMAKE_LINKER_PUSHPOP_STATE_SUPPORTED:INTERNAL=TRUE
//CMAKE_INSTALL_PREFIX during last run
_GNUInstallDirs_LAST_CMAKE_INSTALL_PREFIX:INTERNAL=/usr/local
__pkg_config_arguments_PC_BROTLIDEC:INTERNAL=QUIET;libbrotlidec
__pkg_config_arguments_PC_DBUS1:INTERNAL=QUIET;dbus-1
__pkg_config_arguments_PC_HARFBUZZ:INTERNAL=QUIET;harfbuzz
__pkg_config_arguments_PIPEWIRE:INTERNAL=libpipewire-0.3>=0.3.23
__pkg_config_checked_PC_BROTLIDEC:INTERNAL=1
__pkg_config_checked_PC_BZIP2:INTERNAL=1
__pkg_config_checked_PC_DBUS1:INTERNAL=1
__pkg_config_checked_PC_HARFBUZZ:INTERNAL=1
__pkg_config_checked_PIPEWIRE:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_PC_BROTLIDEC_brotlidec
pkgcfg_lib_PC_BROTLIDEC_brotlidec-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_PC_DBUS1_dbus-1
pkgcfg_lib_PC_DBUS1_dbus-1-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_PC_HARFBUZZ_harfbuzz
pkgcfg_lib_PC_HARFBUZZ_harfbuzz-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_PIPEWIRE_pipewire-0.3
pkgcfg_lib_PIPEWIRE_pipewire-0.3-ADVANCED:INTERNAL=1
prefix_result:INTERNAL=/usr/lib/x86_64-linux-gnu

